@media only screen and (min-width: 1024px){
    div.Header{ height:122px !important; width:1024px !important;}
	div.Header_Logo { height: 60px !important; width: 458px !important; margin-top: 31px; margin-right: 0px; margin-left: 5px;}
	img.Logo {height:60px !important; width:458px !important; margin-top:0px !important; }
	div.NameSite{width:500px !important; font-size:x-large !important; margin-top: 80px !important; margin-left: 24px !important; }
	div.Footer { height: 180px !important; }
	div.Footer_Med { width: 986px !important; }
	div.FooterContentIzq { width: 53% !important; }
	div.FooterContentDer { width: 45% !important; }
	div.contenedor1 { background-color: transparent !important; }/*#A6CAF0 transparent*/
    div.contenedor2 { width: 50% !important; }
    div.contenedor3 { width: 32% !important; }
    div.contenedor4 { width: 23% !important; }
}

@media only screen and (max-width: 1024px){
    div.Header{ height:122px !important; width:1024px !important;}
	div.Header_Logo { height: 60px !important; width: 458px !important; margin-top: 31px; margin-right: 0px; margin-left: 5px;}
	img.Logo {height:60px !important; width:458px !important; margin-top:0px !important; }
	div.NameSite{width:500px !important; font-size:x-large !important; margin-top: 80px !important; margin-left: 24px !important; }
    div.Footer { width:1024px !important; height: 180px !important; }
	div.Footer_Med { width: 986px !important; }
	div.FooterContentIzq { width: 53% !important; }
	div.FooterContentDer { width: 45% !important; }
	div.contenedor1 { background-color: transparent !important; }/*#A6CAF0 transparent*/
    div.contenedor2 { width: 50% !important; }
    div.contenedor3 { width: 32% !important; }
    div.contenedor4 { width: 23% !important; }
}

@media only screen and (max-width: 768px){
    div.Header{ height:90px !important; width:768px !important;}
	div.Header_Logo { height: 60px !important; width: 458px !important; margin-top: 15px; margin-right: 0px; margin-left: 5px;}
	img.Logo {height:60px !important; width:458px !important; margin-top:0px !important; }
	div.NameSite{width:296px !important; font-size:large !important; margin-top: 50px !important; margin-left: 9px !important; }
    div.Footer { width:768px !important; height: 330px !important; }
	div.Footer_Med { width: 730px !important; }
	div.FooterContentIzq { width: 100% !important; }
	div.FooterContentDer { width: 100% !important; }
	div.contenedor1 { background-color: transparent !important; }/*Gray transparent*/
    div.contenedor2 { width: 50% !important; }
    div.contenedor3 { width: 33% !important; }
    div.contenedor4 { width: 23% !important; }
}

@media only screen and (max-width: 480px) and (orientation : landscape){
	div.Header{ height:78px !important; width:480px !important;}
	div.Header_Logo { height: 60px !important; width: 458px !important; margin-top: 9px; margin-right: 0px; margin-left: 5px;}
	img.Logo {height:60px !important; width:458px !important; margin-top:0px !important; }
	div.NameSite{width:470px !important; font-size:large !important; margin-top: 0px !important; margin-left: 5px !important; }
    div.Footer { width:480px !important; height: 400px !important; }
	div.Footer_Med { width: 442px !important; }
	div.FooterContentIzq { width: 100% !important; }
	div.FooterContentDer { width: 100% !important; }
	div.contenedor1 { background-color: transparent !important; }/*Aqua*/
	div.contenedor2 { width:100% !important; }
	div.contenedor3 { width:100% !important; }
	div.contenedor4 { width:100% !important; }
}

@media only screen and (max-width: 480px) and (orientation : portrait){
	div.Header{ height:78px !important; width:480px !important;}
	div.Header_Logo { height: 60px !important; width: 458px !important; margin-top: 0px; margin-right: 0px; margin-left: 5px;}
	img.Logo {height:60px !important; width:458px !important; margin-top:0px !important; }
	div.NameSite{width:470px !important; font-size:large !important; margin-top: 0px !important; margin-left: 5px !important; }
    div.Footer { width:480px !important; height: 400px !important; }
	div.Footer_Med { width: 442px !important; }
	div.FooterContentIzq { width: 100% !important; }
	div.FooterContentDer { width: 100% !important; }
	div.contenedor1 { background-color:transparent !important; }/*Lime*/
	div.contenedor2 { width:100% !important; }
	div.contenedor3 { width:100% !important; }
	div.contenedor4 { width:100% !important; }
}

@media only screen and (max-width: 320px) and (orientation : landscape){
	div.Header{ height:75px !important; width:320px !important; margin-top: 2px; margin-right: 0px; margin-left: 0px;}
	div.Header_Logo { height: 41px !important; width: 315px !important; margin-top:0px !important; }
	img.Logo {height:41px !important; width:315px !important;}
	div.NameSite{width:310px !important; font-size:medium !important; margin-top: 0px !important; margin-left: 5px !important; }
	div.Footer { width:320px !important; height: 480px !important; }
	div.Footer_Med { width: 282px !important; }
	div.FooterContentIzq { width: 100% !important; }
	div.FooterContentDer { width: 100% !important; }
	div.contenedor1 { background-color:transparent !important; }/*Fuchsia*/
	div.contenedor2 { width:100% !important; }
	div.contenedor3 { width:100% !important; }
	div.contenedor4 { width:100% !important; }
}

@media only screen and (max-width: 320px) and (orientation : portrait){
	div.Header{ height:75px !important; width:320px !important; margin-top: 2px; margin-right: 0px; margin-left: 0px;}
	div.Header_Logo { height: 41px !important; width: 315px !important; margin-top:0px !important; }
	img.Logo {height:41px !important; width:315px !important;}
	div.NameSite{width:310px !important; font-size:medium !important; margin-top: 0px !important; margin-left: 5px !important; }
	div.Footer { width:320px !important; height: 480px !important; }
	div.Footer_Med { width: 282px !important; }
	div.FooterContentIzq { width: 100% !important; }
	div.FooterContentDer { width: 100% !important; }
	div.contenedor1 { background-color:transparent !important; }/*Green*/
	div.contenedor2 { width:100% !important; }
	div.contenedor3 { width:100% !important; }
	div.contenedor4 { width:100% !important; }
}
